@charset "utf-8";
/* CSS Document */

div#kasou_top_img {
    background-image: url(../img/news/main_pc.jpg);
}

.company-button {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
}


.company-button a {
    width: 30%;
    height: auto;
    margin-bottom: 45px;
}

.company-button::after {
    content: "";
    display: block;
    width: 30%;
}


@media screen and (max-width: 768px){
	
.company-button a {
    width: 48%;
    height: auto;
    margin-bottom: 30px;
}


}


@media screen and (max-width: 480px){

}